# Uses of Class
org.eclipse.emf.cdo.security.provider.ResourceFilterItemProvider

Packages that use ResourceFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of ResourceFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as ResourceFilterItemProvider
Modifier and Type
Field
Description
`protected ResourceFilterItemProvider`
SecurityItemProviderAdapterFactory.`resourceFilterItemProvider`
This keeps track of the one adapter used for all `ResourceFilter` instances.